<p>register-user-page works!</p>
<h1>S'inscrire</h1>
<form (ngSubmit)="onSubmitCreateUser()" #f="ngForm">
    <div>
        <label for="email">Email</label>
        <input type="email" name="email" [(ngModel)]="email" required>
    </div>
    <div>
        <label for="username">Nom d'utilisateur</label>
        <input type="text" name="username" [(ngModel)]="username" required>
    </div>
    <div>
        <label for="password">Mot de passe</label>
        <input type="text" name="password" [(ngModel)]="password" required>
    </div>
    <div>
        <button type="submit" [disabled]="!f.valid">Valider l'inscription</button>
    </div>
</form>